@charset "utf-8";

/*============================================
  layout-types-A-sp.css
  レイアウトに関するスタイル定義（SP版）

  ToDo：カラムパターンが増えた場合はこのファイルで定義する。
==============================================*/

/*============================================
  このレイアウトパターンのbodyデフォルト値
==============================================*/
body {
  font-size: 13px;
}

/*============================================
  コンテナ・ブロック
==============================================*/

/*-- 全体コンテナ --*/
#container {
  padding-top: 0;
}

/*-- コンテンツ全体ブロック（1カラム用） --*/
#contents,
#contents.top {
  width: calc(100% - 32px);
  margin: 0 auto;
}

/*-- Bパターン（旧C,Dパターン）用
　メニュー＆コンテンツ領域の親ブロック --*/
#main {
  width: 100%;
  margin: 0 auto;
}

/*-- Bパターン（旧C,Dパターン）用メニューエリア --*/
#menu-area {
  display: none;
}

/*-- Bパターン（旧C,Dパターン）用コンテンツエリア --*/
#contents-area {
  width: 100%;
  min-height: 0;
}

/*-- Bパターン（旧C,Dパターン）用コンテンツブロック --*/
#contents-area > #contents {
  width: calc(100% - 32px);
  margin: 0 auto;
}


/*============================================
  ヘッダーエリア
==============================================*/
header {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

header#top {
  left: 0;
}

header#sec {
  height: 50px;
  left: auto  ;
  position: relative;
  width: 100%;
}

.head-area.top {
  margin-bottom: 40px;
}

.head-area {
  margin-bottom: 30px;
}

/*-- Cパターン（旧Eパターン）用ヘッダーエリア --*/
header.ptnC {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: static;
}

.header-left {
  width: calc(100% - 120px);
  max-height: 50px;
  padding-top: 0;
}

.header-right {
  padding-top: 0;
  width: auto;
}

.header-menu {
  width: 100%;
  padding-left: 0;
}

.header-logo {
  margin-bottom: 0;
  margin: 9px 0 4px 10px !important;
  width: 185px !important;
}

header#top .header-logo {
  margin-left: 14px !important;
}

@media only screen and (max-width: 375px) {
  .header-logo {
    margin: 10px 0 4px 10px !important;
    width: 172px !important;
  }
}

.head-lead {
  /*margin: 230px 0 0 0;*/
  left: 2px;
  bottom: 0;
  top: unset;
  max-width: 286px;
}

@media only screen and (max-width: 375px) {
  .head-lead {
    left: -2px;
  }
}

/*-- Cタイプ（旧Eタイプ）用ヘッダー電話番号エリア --*/
.head-tel-area {
  display: none;
}

.header-address {
  display: none;
}

header .tell-parts1 {
  display: none;
}

header .tell-number {
  display: none;
}

header .tell-medi-hours {
  display: none;
}

.footer-logo {
  width: 190px;
}

/*-- SP版 TELボタン --*/
.sp-menu {
  position: relative;
  width: 100px;
  height: 50px;
}

.sp-menu-tel-btn {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
}

.sp-menu-tel-btn> figure {
  position: absolute;
  margin: 0;
  width: 20px;
  left: 0;
  right: 0;
  top: 8px;
  bottom: 0;
  margin: 0 auto;
}

.sp-menu-tel-btn> figure > figcaption {
  font-size: 10px;
}

/*-- SP用 ハンバーガーメニュー --*/
#sp-menu-hbm-area {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
}

/*-- メニュー本体  --*/
#sp-menu-hbm-area nav {
  display: block;
  position: fixed;
  /*  top: 0;
  left: -300px;
*/
  top: 50px;
  right: -500px;
  bottom: 0;
  width: 0;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 10000;
  opacity: 0;
}
.open#sp-menu-hbm-area nav {
  /*  left: 0;*/
  right: 0;
  height: 95vh;
  /*transition: all .5s;*/
  opacity: 1;
  width: calc(100% + 4px);
}

#sp-menu-hbm-area nav .inner {
  padding: 25px;
}
#sp-menu-hbm-area nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sp-menu-hbm-area nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid;
}
#sp-menu-hbm-area nav .inner ul li a {
  display: block;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}

.sp-menu-hbm-btn {
  display: flex;
  align-items: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 13px;
  box-sizing: border-box;
}

.hamburger-menu__line {
  display: block;
  width: 24px;
  height: 2px;
  border-radius: 4px;
  position: relative;
  transition: all 0.5s;
}

.hamburger-menu__line::before,
.hamburger-menu__line::after {
  content: '';
  display: block;
  width: 24px;
  height: 2px;
  border-radius: 4px;
  position: absolute;
  transition: all 0.5s;
}

.hamburger-menu__line::before {
  transform: translateY(-8px);
}
.hamburger-menu__line::after {
  transform: translateY(8px);
}

#sp-menu-hbm-area.open .hamburger-menu__line {
  background-color: transparent;
}

#sp-menu-hbm-area.open .hamburger-menu__line::before {
  transform: rotate(45deg);
}
#sp-menu-hbm-area.open .hamburger-menu__line::after {
  transform: rotate(-45deg);
}

#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .0;
  z-index: 2;
  cursor: pointer;
}

/*============================================
  フッターエリア
==============================================*/
footer {
  margin-top: auto;
}

.footer-btnArea {
  margin-top: 23px;
}

#footer-info {
  padding-bottom: 0;
  padding-top: 20px;
  width: 100%;
/*  width: calc(100% - 32px);*/
}

.logo-footer {
  margin-bottom: 20px;
  width: 190px;
}

footer .tell-parts1 {
  font-size: 13px;
  width: 140px;
}

#footer-info-inner {
  width: 300px;
  margin: 0 auto 0 auto;
}

#footer-info-inner .tell-number {
  margin-left: 31px;
}

#footer-info-inner .tell-number {
  margin-left: 62px;
}

.footer-lower-part {
  padding-bottom: 80px;
}

.copylight {
  margin-bottom: 0;
  padding-bottom: 0.7em;
}


/*============================================
  TOPページ用スタイル
==============================================*/
/*-- メインスライダー --*/
/*
#main-image {
  height: 232px;
  margin-bottom: 22px;
}
*/
#main-image {
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: 26px;
  background-position-y: 50px;
  min-height: 560px;
}
.is-no-webp #main-image {
  background-image: url("../img/top-bg-sp.png");
}

.is-webp #main-image {
  background-image: url("../img/top-bg-sp.webp");
}

/*-- 画面幅 375px 未満 --*/
@media only screen and ( max-width : 375px ) {
  #main-image {
    min-height: 500px;
  }
}
@media only screen and ( max-width : 320px ) {
  #main-image {
    min-height: 400px;
  }
  .head-lead {
    max-width: 90vw;
  }
}

/*-- Cタイプ（旧Eタイプ）用メインイメージエリア --*/
#main-image.ptnC {
  height: 232px;
  margin-bottom: 22px;
}

.slide-images {
  height: 163px !important;
  object-fit: cover;
  position: relative;
  transform: none;
  left: auto;
  top: auto;
}

#main-slider:before {
  background-image: url(../img/bg-light-sp.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 163px;
  vertical-align: middle;
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  width: 95px;
  z-index: 200;
}

.slide-right {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: auto;
  z-index: 200;
}


/*-- お知らせ --*/
.info {
  padding: 0 10px 0 10px;
  overflow: hidden;
}

.info.list {
  min-width: auto;
}

.info dl dt {
  margin-right: 0;
}

.info dl dd {
  float: left;
  width: calc(100% - 100px);
  margin-bottom: 1.0em;
}

/*-- 診療時間 --*/
table.hours_table {
  width: 100%;
  margin: 0 0 20px 0;
}

table.hours_table td {
  font-size: 21px;
}

table.hours_table th,
table.hours_table td {
  text-align: center;
  padding: 7px 0 7px 0;
}

table.hours_table tr td:first-child {
  font-size: 14px;
  color: #333;
}

.recep-time dt {
  margin-right: 15px;
}

.recep-time dd {
  display: block;
  float: left;
  width: calc(100% - 120px);
  margin-bottom: 1.2em;
  padding: 0px 0 6px 0;
}


/*-- アクセス --*/
.access-g-map {
  margin-bottom: 20px;
}

.jc-flex-start {
  justify-content: flex-start;
  align-items: flex-start;
}

.access-text.ptnB {
  margin-top: 0;
}

.address-title {
  width: 114px;
  border: 1px solid;
  border-radius: 14px;
  padding: 4px 0 2px 0;
  text-align: center;
  margin-bottom: 1em;
}

.address {
  margin-bottom: 1em;
}

.access-text dt {
  margin-bottom: 0.3em;
}

.access-text dd {
  margin-left: 1em;
  margin-bottom: 1em;
}

.access-img-A {
  width: 100%;
  margin-right: 0;
  margin-bottom: 20px;
}

.access-img-B {
  width: 100%;
  margin-right: 0;
  margin-bottom: 20px;
}


/*============================================
  セカンドページ用スタイル
==============================================*/
#sec-main-image {
  clear: both;
  height: 163px;
  margin-bottom: 0;
}

/*-- Cタイプ（旧Eタイプ）用セカンドページメイン画像 --*/
#sec-main-image.ptnC {
  height: 150px;
  margin-bottom: 22px;
}

/*-- Cタイプ（旧Eタイプ）用セカンドページh1 --*/
#sec-main-image h1.ptnC {
  display: none;
}

h1.sec {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.15em;
  margin-bottom: 0;
  top: 33%;
  left: 16px;
  padding: 0;
}

h1.sec span img {
  width: 110px;
}

h1.sec.news img {
  width: 82px;
}
.news-inner {
  width: 100%;
}

/*-- アクセス・診療時間用Tell番号 --*/
.tell-number-B {
  font-size: 26px;
  font-weight: bold;
  text-align: left;
  padding-left: 26px;
  margin: 0 0 5px 27px;
  background-repeat: no-repeat;
  background-size: 21px;
  background-position-y: 3px;
}


/*------ トップページ start ------*/
.top .box-inner-lv1 {
  margin-bottom: 60px;
}

/* mission */
.top .box-inner-lv1:nth-child(1) {
  box-sizing: border-box;
  padding: 0;
}

.top .box-inner-lv1:nth-child(1) .flex-box-item-2col:nth-child(2) {
  margin-top: 0;
}

.top-business-img {
  padding: 0 20px 0 10px;
  width: calc(100% - 20px) !important;
}

/* business */
.top .box-inner-lv1:nth-child(2) .flex-box-item-2col:nth-child(2) {
  margin-top: 0;
  width: 100%;
}

#business-2 .flex-box-item-2col:nth-child(odd),
#business-2 .flex-box-item-2col:nth-child(even) {
  width: 100%;
}
#business-2 .flex-box-item-2col:nth-child(even) {
  padding-bottom: 20px;
}

#business-2 .flex-box-item-2col:nth-child(odd) {
  padding-bottom: 0;
}

/* recruit */

.recruit {
  letter-spacing: 0.15em;
  padding: 30px 0;
  text-align: center;
  width: 100%;
}
.recruit h2 {
  background: none;
  height: auto;
  line-height: 1.0;
  margin-bottom: 15px;
  text-align: center;
  padding: 0;
}
.recruit h2 img {
  width: 110px;
}

.recruit h3 {
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 5px;
}

.recruit p {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0px;
}

/*  会社概要  */

.payment-table {
  border-collapse: collapse;
  font-size: 14px;
  width: 100%;
}

.payment-table th {
  padding: 10px;
  text-align: left;
  vertical-align: top;
  width: 30%;
}

.payment-table td {
  padding: 10px 0;
  text-align: left;
  vertical-align: top;
}

.payment-card {
  margin-top: 10px;
}

.payment-card img {
  margin-right: 10px;
  width: auto;
}

.company-box-inner-lv1 {
  margin-bottom: 50px;
}

.company-box-inner-lv1:after {
  clear: both;
  content: '';
  display: block;
}

.history .payment-table th {
  padding: 10px;
}

.history .payment-table td {
  padding: 10px 0;
}

.sp-mb-70px {
  margin-bottom: 70px;
}

/*------ トップページ end ------*/

/*------ お知らせ start ------*/
#content-title {
  font-size: 16px;
  padding: 0 0 20px 15px;
}

#content-submission-date {
  font-size: 12px;
  padding: 0 0 0 15px;
}

#ql-editor {
  line-height: 1.4em;
  padding: 16px 15px;
}

#ql-editor img {
  max-width: 100%;
  width: auto;
}

#ql-editor ul.bullets-list li {
  font-size: 14px;
}

/*------ お知らせ end ------*/



